Commit 9669656f authored by Jacek Lebioda's avatar Jacek Lebioda
Browse files

Merge branch 'correct-link' into 'master'

feat: Updated theme to 0.3.3

See merge request !5
parents 94870fdc e1365a02
...@@ -3,7 +3,7 @@ source "https://rubygems.org" ...@@ -3,7 +3,7 @@ source "https://rubygems.org"
gem "jekyll", "~> 4.0" gem "jekyll", "~> 4.0"
gem "bundler", "> 2.0" gem "bundler", "> 2.0"
gem "minima", "~> 2.5" gem "minima", "~> 2.5"
gem 'jekyll-theme-lcsb-default', '~> 0.3.2', :git => "https://git-r3lab.uni.lu/core-services/jekyll-theme-lcsb-default.git", :tag => "0.3.2" gem 'jekyll-theme-lcsb-default', '~> 0.3.3', :git => "https://git-r3lab.uni.lu/core-services/jekyll-theme-lcsb-default.git", :tag => "0.3.3"
group :jekyll_plugins do group :jekyll_plugins do
gem "jekyll-paginate-v2", "~> 2", gem "jekyll-paginate-v2", "~> 2",
......
GIT GIT
remote: https://git-r3lab.uni.lu/core-services/jekyll-theme-lcsb-default.git remote: https://git-r3lab.uni.lu/core-services/jekyll-theme-lcsb-default.git
revision: 79738a9ef7f9a714a95a835e9d0d8ad790d7e4a4 revision: ebceebc87a08748594c0f2a9ee4ebd7551737c3f
tag: 0.3.2 tag: 0.3.3
specs: specs:
jekyll-theme-lcsb-default (0.3.2) jekyll-theme-lcsb-default (0.3.3)
jekyll (~> 4.0) jekyll (~> 4.0)
jekyll-seo-tag (~> 2.5) jekyll-seo-tag (~> 2.5)
...@@ -92,7 +92,7 @@ DEPENDENCIES ...@@ -92,7 +92,7 @@ DEPENDENCIES
jekyll (~> 4.0) jekyll (~> 4.0)
jekyll-feed (~> 0.6) jekyll-feed (~> 0.6)
jekyll-paginate-v2 (~> 2)! jekyll-paginate-v2 (~> 2)!
jekyll-theme-lcsb-default (~> 0.3.2)! jekyll-theme-lcsb-default (~> 0.3.3)!
minima (~> 2.5) minima (~> 2.5)
tzinfo-data tzinfo-data
wdm (~> 0.1.1) wdm (~> 0.1.1)
......
...@@ -4,7 +4,7 @@ A Docker base-image containing Ruby dependencies for Jekyll instances using Jeky ...@@ -4,7 +4,7 @@ A Docker base-image containing Ruby dependencies for Jekyll instances using Jeky
# Versions # Versions
| Tag | Jekyll version | Bundler version | Theme version | | Tag | Jekyll version | Bundler version | Theme version |
|:-----------------:|:--------------:|-----------------|---------------| |:-----------------:|:--------------:|-----------------|---------------|
| 1.1 (or latest) | Jekyll 4.0.0 | 2.0.2 | 0.3.2 | | 1.1 (or latest) | Jekyll 4.0.0 | 2.0.2 | 0.3.3 |
| 1.0 | Jekyll 4.0.0 | 2.0.2 | 0.3.0 | | 1.0 | Jekyll 4.0.0 | 2.0.2 | 0.3.0 |
| 0.1 (or legacy) | Jekyll 3.8.6 | 1.17.3 | 0.2.X | | 0.1 (or legacy) | Jekyll 3.8.6 | 1.17.3 | 0.2.X |
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment